# Passenger::AnythingToString< vector< StaticString > > Struct Template Reference

Used internally by toString(). More...

`#include <Utils.h>`

List of all members.

## Detailed Description

### template<>
struct Passenger::AnythingToString< vector< StaticString > >

Used internally by toString().

Do not use directly.

The documentation for this struct was generated from the following file:

- Utils.h